langcode: en
status: true
dependencies:
  module:
    - search
  theme:
    - vani
id: vani_search
theme: vani
region: search_box
weight: -6
provider: null
plugin: search_form_block
settings:
  id: search_form_block
  label: Search
  provider: search
  label_display: visible
  page_id: node_search
visibility: {  }
